This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 153114 - screensaver functionality not present for anaconda?
screensaver functionality not present for anaconda?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-01 12:41 EST by guy24x
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-01 13:55:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description guy24x 2005-04-01 12:41:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.6) Gecko/20050225 Firefox/1.0.1

Description of problem:
i dont think the anaconda graphical installer has a screensaver built in...it would be great for a screensaver to start up when the computer is idle, during the install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. install fc3 via anaconda graphical install.
2. no screensaver starts up even when the computer is idle.
3.
  

Actual Results:  no screensaver starts up even though the system is idle for more than 5 minutes.

Expected Results:  start up a screensaver say after 3 minutes of idleness.

Additional info:

my processor: amd athlon64 3000+
my motherboard: asus k8v
Comment 1 Peter Jones 2005-04-01 13:55:20 EST
With even remotely modern monitors, screensavers aren't generally a real
requirement.  At the same time, for a large number of reasons, we try to keep
the installer as small as possible.

So it's pretty unlikely that we'll ever add this unless some compelling reason
develops.

Note You need to log in before you can comment on or make changes to this bug.